Debian Bug report logs - #567528
Uninstallable package due to unfulfilled dependency

version graph

Package: python-kde4; Maintainer for python-kde4 is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for python-kde4 is src:pykde4.

Reported by: "Artur R. Czechowski" <arturcz@hell.pl>

Date: Fri, 29 Jan 2010 16:51:01 UTC

Severity: serious

Merged with 568408, 579060, 597333

Found in versions 4.3.4-1, kdebindings/4:4.3.4-1

Fixed in version kdebindings/4:4.4.2-1

Done: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Fri, 29 Jan 2010 16:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 29 Jan 2010 16:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Uninstallable package due to unfulfilled dependency
Date: Fri, 29 Jan 2010 17:43:09 +0100
Package: python-kde4
Version: 4:4.3.4-1
Severity: serious

Hello,
python-kde4 depends on python-sip >= 4.9-1 and < 4.9-1+~
Currently available python-sip in Debian is 4.9-1+b1
and the last condition is false.

Regards
	Artur

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=pl_PL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages python-kde4 depends on:
ii  kdebase-runtime           4:4.3.4-2      runtime components from the offici
ii  kdelibs5                  4:4.3.4-1      core libraries for all KDE 4 appli
ii  kdepimlibs5               4:4.3.4-2      core libraries for KDE PIM 4 appli
ii  libc6                     2.10.2-5       Embedded GNU C Library: Shared lib
ii  libphonon4                4:4.5.3-4      Qt 4 Phonon module
ii  libplasma3                4:4.3.4-1      library for the KDE 4 Plasma deskt
ii  libqt4-network            4:4.5.3-4      Qt 4 network module
ii  libqt4-svg                4:4.5.3-4      Qt 4 SVG module
ii  libqt4-xml                4:4.5.3-4      Qt 4 XML module
ii  libqtcore4                4:4.5.3-4      Qt 4 core module
ii  libqtgui4                 4:4.5.3-4      Qt 4 GUI module
ii  libsoprano4               2.3.1+dfsg.1-1 libraries for the Soprano RDF fram
ii  libstdc++6                4.4.3-1        The GNU Standard C++ Library v3
ii  phonon                    4:4.5.3-4      Qt 4 Phonon module metapackage
ii  python                    2.5.4-9        An interactive high-level object-o
ii  python-qt4                4.6-1          Python bindings for Qt4
ii  python-sip4               4.9-1          Python/C++ bindings generator runt
ii  python-support            1.0.6          automated rebuilding support for P
ii  python2.5                 2.5.4-3.1      An interactive high-level object-o

python-kde4 recommends no packages.

python-kde4 suggests no packages.

-- no debconf information

-- 
Artur R. Czechowski <arturcz@hell.pl>
JID: arturcz@hell.pl  http://hell.pl/arturcz




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Thu, 04 Feb 2010 03:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to brice rebsamen <brice.rebsamen@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Thu, 04 Feb 2010 03:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 567528@bugs.debian.org (full text, mbox):

From: brice rebsamen <brice.rebsamen@gmail.com>
To: 567528@bugs.debian.org
Subject: Uninstallable package due to unfulfilled dependency
Date: Thu, 4 Feb 2010 11:09:12 +0800
This is annoying because it affects some widgets (gmail-plasmoid) and
more importantly system-config-printer-kde is broken. Today python-sip
got upgraded from 4.9-1+b1 to 4.10-2 (no longer a beta?)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Fri, 26 Feb 2010 10:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Schnider <mschnide@bluewin.ch>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 26 Feb 2010 10:36:03 GMT) Full text and rfc822 format available.

Message #15 received at 567528@bugs.debian.org (full text, mbox):

From: Markus Schnider <mschnide@bluewin.ch>
To: 567528@bugs.debian.org
Subject: python-kde4: Uninstallable package due to unfulfilled dependency
Date: Fri, 26 Feb 2010 11:35:29 +0100
Hello

In a newer package (4:4.3.4-1+b1) the dependency is not correct:
Depends: kdebase-runtime (>= 4:4.3.0), kdelibs5 (>= 4:4.3.4), kdepimlibs5 (>= 
4:4.3.4), libc6 (>= 2.2.5), libphonon4 (>= 4:4.3.0), libplasma3 (>= 4:4.3.4), 
libpython2.6 (>= 2.6), libqt4-network (>= 4:4.5.3), libqt4-svg (>= 4:4.5.3), 
libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.5.3), libqtgui4 (>= 4:4.5.3), 
libsoprano4 (>= 2.4.0.1), libstdc++6 (>= 4.1.1), phonon (>= 4:4.5.2), 
python2.5 (>= 2.5), python (<< 2.6), python (>= 2.5), python-support (>= 
0.90.0), python-qt4 (>= 4.7-2), python-qt4 (<< 4.7-2+~), python-sip4 (>= 
<none>), python-sip4 (<< <none>+~)

The version <none> does not exists.

Regards
Markus




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Fri, 26 Feb 2010 11:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Modestas Vainius <modestas@vainius.eu>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 26 Feb 2010 11:15:03 GMT) Full text and rfc822 format available.

Message #20 received at 567528@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modestas@vainius.eu>
To: Markus Schnider <mschnide@bluewin.ch>, 567528@bugs.debian.org
Subject: Re: Bug#567528: python-kde4: Uninstallable package due to unfulfilled dependency
Date: Fri, 26 Feb 2010 13:12:10 +0200
[Message part 1 (text/plain, inline)]
Hello,

On penktadienis 26 Vasaris 2010 12:35:29 Markus Schnider wrote:
> In a newer package (4:4.3.4-1+b1) the dependency is not correct:
> Depends: kdebase-runtime (>= 4:4.3.0), kdelibs5 (>= 4:4.3.4), kdepimlibs5
>  (>= 4:4.3.4), libc6 (>= 2.2.5), libphonon4 (>= 4:4.3.0), libplasma3 (>=
>  4:4.3.4), libpython2.6 (>= 2.6), libqt4-network (>= 4:4.5.3), libqt4-svg
>  (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.5.3), libqtgui4
>  (>= 4:4.5.3), libsoprano4 (>= 2.4.0.1), libstdc++6 (>= 4.1.1), phonon (>=
>  4:4.5.2), python2.5 (>= 2.5), python (<< 2.6), python (>= 2.5),
>  python-support (>= 0.90.0), python-qt4 (>= 4.7-2), python-qt4 (<<
>  4.7-2+~), python-sip4 (>= <none>), python-sip4 (<< <none>+~)

If you want to use KDE sanely, just avoid those bindings. They are not worth 
it.

-- 
Modestas Vainius <modestas@vainius.eu>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Fri, 26 Feb 2010 16:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Modestas Vainius <modestas@vainius.eu>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 26 Feb 2010 16:06:03 GMT) Full text and rfc822 format available.

Message #25 received at 567528@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modestas@vainius.eu>
To: Markus Schnider <mschnide@bluewin.ch>
Cc: 567528@bugs.debian.org
Subject: Re: Bug#567528: python-kde4: Uninstallable package due to unfulfilled dependency
Date: Fri, 26 Feb 2010 18:02:52 +0200
[Message part 1 (text/plain, inline)]
Hello,

On penktadienis 26 Vasaris 2010 14:00:51 Markus Schnider wrote:
> Hello,
> 
> And why are so many dependencies from other package to python-kde4?
> If it does not need this packages, than the packages doesn't need the
> dependencies!
> 
> I have other packages and would install the newer version of them.

Because bindings link the whole world together (tm). To be honest, you can 
only expect working bindings in stable, but not development distro (like 
testing or unstable).

-- 
Modestas Vainius <modestas@vainius.eu>
[signature.asc (application/pgp-signature, inline)]

Merged 567528 568408. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Sun, 28 Feb 2010 11:33:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Mon, 01 Mar 2010 10:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kai Arif <arif@inter.net>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Mon, 01 Mar 2010 10:06:08 GMT) Full text and rfc822 format available.

Message #32 received at 567528@bugs.debian.org (full text, mbox):

From: Kai Arif <arif@inter.net>
To: 567528@bugs.debian.org
Subject: Re: Uninstallable package due to unfulfilled dependency
Date: Mon, 01 Mar 2010 10:44:59 +0100
But I can expect them to have sane dependencies. This is not a bug in the
bindings but in the packaging. Besides I ruther like to use
system-config-printer-kde which depends on python-kde4.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Mon, 08 Mar 2010 08:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philipp Huebner <debalance@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Mon, 08 Mar 2010 08:48:03 GMT) Full text and rfc822 format available.

Message #37 received at 567528@bugs.debian.org (full text, mbox):

From: Philipp Huebner <debalance@debian.org>
To: 567528@bugs.debian.org
Subject: Re: Bug#567528: python-kde4: Uninstallable package due to unfulfilled dependency
Date: Mon, 08 Mar 2010 09:46:33 +0100
[Message part 1 (text/plain, inline)]
Hi,

please fix this bug, it really freaks me out.

I can't use plasma applets that need plasma-scriptengine-python, my own
package kanyremote is uninstallable, and more.


And how did you manage to create this:
"python-kde4: Depends: python-sip4 (>= <none>) but 4.10-2 is to be
installed"

I've never seen that before.

Regards,
-- 
 .''`.   Philipp Huebner <debalance@debian.org>
: :'  :  pgp fp: 6719 25C5 B8CD E74A 5225  3DF9 E5CA 8C49 25E4 205F
`. `'`   HP: http://www.debalance.de, Skype: philipp-huebner
  `-     ICQ: 235-524-440, Jabber: der_schakal@jabber.org

[signature.asc (application/pgp-signature, attachment)]

Added indication that bug 567528 blocks 570847 Request was from Ryan Kavanagh <ryanakca@kubuntu.org> to control@bugs.debian.org. (Thu, 18 Mar 2010 17:36:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Thu, 25 Mar 2010 12:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Prokop <mika@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Thu, 25 Mar 2010 12:48:03 GMT) Full text and rfc822 format available.

Message #44 received at 567528@bugs.debian.org (full text, mbox):

From: Michael Prokop <mika@debian.org>
To: Philipp Huebner <debalance@debian.org>, 567528@bugs.debian.org
Subject: Re: Bug#567528: python-kde4: Uninstallable package due to unfulfilled dependency
Date: Thu, 25 Mar 2010 13:44:06 +0100
[Message part 1 (text/plain, inline)]
* Philipp Huebner <debalance@debian.org> [Mon Mar 08, 2010 at 09:46:33AM +0100]:

> please fix this bug, it really freaks me out.

> I can't use plasma applets that need plasma-scriptengine-python, my own
> package kanyremote is uninstallable, and more.

> And how did you manage to create this:
> "python-kde4: Depends: python-sip4 (>= <none>) but 4.10-2 is to be
> installed"

> I've never seen that before.

This bug is still present. Any news from the maintainer(s)?

regards,
-mika-
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Fri, 26 Mar 2010 16:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Panagiotis Papadopoulos <pano_90@gmx.net>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Fri, 26 Mar 2010 16:51:10 GMT) Full text and rfc822 format available.


Message #49 received at 567528@bugs.debian.org (full text, mbox):

From: Panagiotis Papadopoulos <pano_90@gmx.net>
To: 567528@bugs.debian.org
Date: Fri, 26 Mar 2010 17:47:46 +0100
This really is bad imho, since you can't install a lot of applications that depend on python-kde4.
Hopefully this gets fixed soon.

Thanks :-)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Sun, 28 Mar 2010 17:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcos Dione <mdione@grulic.org.ar>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 28 Mar 2010 17:21:03 GMT) Full text and rfc822 format available.

Message #54 received at 567528@bugs.debian.org (full text, mbox):

From: Marcos Dione <mdione@grulic.org.ar>
To: Debian Bug Tracking System <567528@bugs.debian.org>
Subject: Re: package due to unfulfilled dependency
Date: Sun, 28 Mar 2010 19:08:48 +0200
Package: python-kde4
Severity: normal



    today I did these steps:

$ sudo apt-get build-dep python-kde4
$ apt-get source python-kde4
$ cd kdebindings-4.3.4
$ fakeroot ./debian/rules binary                               
$ cd ..
$ sudo dpkg -i python-kde4_4.3.4-1_amd64.deb

    it compiled and installed without any complaints. I'm not sure what it 
means, but at least looks like a workaround.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages python-kde4 depends on:
ii  kdebase-runtime           4:4.3.4-2      runtime components from the offici
ii  kdelibs5                  4:4.3.4-3      core libraries for all KDE 4 appli
ii  kdepimlibs5               4:4.3.4-2      core libraries for KDE PIM 4 appli
ii  libc6                     2.10.2-6       Embedded GNU C Library: Shared lib
ii  libphonon4                4:4.5.3-4      Qt 4 Phonon module
ii  libplasma3                4:4.3.4-3      library for the KDE 4 Plasma deskt
ii  libpython2.6              2.6.5-1        Shared Python runtime library (ver
ii  libqt4-network            4:4.5.3-4      Qt 4 network module
ii  libqt4-svg                4:4.5.3-4      Qt 4 SVG module
ii  libqt4-xml                4:4.5.3-4      Qt 4 XML module
ii  libqtcore4                4:4.5.3-4      Qt 4 core module
ii  libqtgui4                 4:4.5.3-4      Qt 4 GUI module
ii  libsoprano4               2.4.1+dfsg.1-1 libraries for the Soprano RDF fram
ii  libstdc++6                4.4.3-5        The GNU Standard C++ Library v3
ii  phonon                    4:4.5.3-4      Qt 4 Phonon module metapackage
ii  python                    2.5.4-9        An interactive high-level object-o
ii  python-qt4                4.7-2          Python bindings for Qt4
ii  python-sip4               4.10.1-1       Python/C++ bindings generator runt
ii  python-support            1.0.7          automated rebuilding support for P
ii  python2.5                 2.5.5-4        An interactive high-level object-o

python-kde4 recommends no packages.

python-kde4 suggests no packages.

-- no debconf information




Added indication that bug 567528 blocks 436722 Request was from Julian Andres Klode <jak@debian.org> to control@bugs.debian.org. (Fri, 16 Apr 2010 18:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Fri, 23 Apr 2010 09:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helmar Gerloni <helmar@gerloni.net>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 23 Apr 2010 09:36:06 GMT) Full text and rfc822 format available.

Message #61 received at 567528@bugs.debian.org (full text, mbox):

From: Helmar Gerloni <helmar@gerloni.net>
To: Debian Bug Tracking System <567528@bugs.debian.org>
Subject: Bug#567528: Not reproducable?
Date: Fri, 23 Apr 2010 11:32:44 +0200
Maybe i get something wrong but i can not reproduce this bug on my squeeze
i386 system with python-kde4 4:4.3.4-1. python-kde4 depends on

python-sip4 (>= 4.9-1), python-sip4 (< 4.9-1+~)

and not on python-sip. python-sip4 4.9-1 is available in squeeze as needed.

-- System Information:
Debian Release: squeeze/sid
  APT prefers proposed-updates
  APT policy: (500, 'proposed-updates'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-3-686 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages python-kde4 depends on:
ii  kdebase-runtime     4:4.3.4-2            runtime components from the offici
ii  kdelibs5            4:4.3.4-3            core libraries for all KDE 4 appli
ii  kdepimlibs5         4:4.3.4-2            core libraries for KDE PIM 4 appli
ii  libc6               2.10.2-6             Embedded GNU C Library: Shared lib
ii  libphonon4          4:4.6.0really4.4.0-2 the core library of the Phonon mul
ii  libplasma3          4:4.3.4-3            library for the KDE 4 Plasma deskt
ii  libqt4-network      4:4.6.2-4            Qt 4 network module
ii  libqt4-svg          4:4.6.2-4            Qt 4 SVG module
ii  libqt4-xml          4:4.6.2-4            Qt 4 XML module
ii  libqtcore4          4:4.6.2-4            Qt 4 core module
ii  libqtgui4           4:4.6.2-4            Qt 4 GUI module
ii  libsoprano4         2.4.1+dfsg.1-1       libraries for the Soprano RDF fram
ii  libstdc++6          4.4.2-9              The GNU Standard C++ Library v3
ii  phonon              4:4.6.0really4.4.0-2 metapackage for the Phonon multime
ii  python              2.5.4-9              An interactive high-level object-o
ii  python-qt4          4.6-1                Python bindings for Qt4
ii  python-sip4         4.9-1                Python/C++ bindings generator runt
ii  python-support      1.0.7                automated rebuilding support for P
ii  python2.5           2.5.5-2              An interactive high-level object-o

python-kde4 recommends no packages.

python-kde4 suggests no packages.

-- no debconf information




Forcibly Merged 567528 568408 579060. Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Sat, 24 Apr 2010 23:09:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#567528; Package python-kde4. (Wed, 28 Apr 2010 08:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Purcell <msp@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Wed, 28 Apr 2010 08:51:04 GMT) Full text and rfc822 format available.

Message #68 received at 567528@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: Debian Bug Tracking System <567528@bugs.debian.org>
Subject: python-kde4 depends errors also effect guidance-power-manager
Date: Wed, 28 Apr 2010 18:47:13 +1000
Package: python-kde4
Version: 4:4.3.4-1+b1
Severity: normal

# aptitude install guidance-power-manager
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Reading extended state information... Done
Initializing package states... Done       
Reading task descriptions... Done  
The following NEW packages will be installed:
  guidance-power-manager python-kde4{ab} 
The following packages will be REMOVED:
  libssh2-1-dev{u} 
0 packages upgraded, 2 newly installed, 1 to remove and 16 not upgraded.
Need to get 5,467kB of archives. After unpacking 23.3MB will be used.
The following packages have unmet dependencies:
  python-kde4: Depends: python-qt4 (< 4.7-2+~) but 4.7.3-1 is installed.
               Depends: python-sip4 (>= <none>) but 4.10.2-1 is installed.



-- System Information:
Debian Release: squeeze/sid
  APT prefers karmic
  APT policy: (500, 'karmic'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-3-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages python-kde4 depends on:
ii  kdebase-runtime     4:4.4.2-1            runtime components from the offici
ii  kdelibs5            4:4.3.4-3            core libraries for all KDE 4 appli
ii  kdepimlibs5         4:4.4.2-1            the KDE Development Platform PIM l
ii  libc6               2.10.2-7             Embedded GNU C Library: Shared lib
ii  libphonon4          4:4.6.0really4.4.0-3 the core library of the Phonon mul
ii  libplasma3          4:4.4.2-1            the Plasma Library for the KDE Pla
ii  libpython2.6        2.6.5-2              Shared Python runtime library (ver
ii  libqt4-network      4:4.6.2-4            Qt 4 network module
ii  libqt4-svg          4:4.6.2-4            Qt 4 SVG module
ii  libqt4-xml          4:4.6.2-4            Qt 4 XML module
ii  libqtcore4          4:4.6.2-4            Qt 4 core module
ii  libqtgui4           4:4.6.2-4            Qt 4 GUI module
ii  libsoprano4         2.4.2+dfsg.1-1       libraries for the Soprano RDF fram
ii  libstdc++6          4.4.3-9              The GNU Standard C++ Library v3
ii  phonon              4:4.6.0really4.4.0-3 metapackage for the Phonon multime
ii  python              2.5.4-9              An interactive high-level object-o
ii  python-qt4          4.7.3-1              Python bindings for Qt4
ii  python-sip4         4.10.2-1             Python/C++ bindings generator runt
ii  python-support      1.0.8                automated rebuilding support for P
ii  python2.5           2.5.5-6              An interactive high-level object-o

python-kde4 recommends no packages.

python-kde4 suggests no packages.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 28 Apr 2010 20:06:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Thu, 29 Apr 2010 13:51:10 GMT) Full text and rfc822 format available.

Notification sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Bug acknowledged by developer. (Thu, 29 Apr 2010 13:51:10 GMT) Full text and rfc822 format available.

Message #75 received at 567528-close@bugs.debian.org (full text, mbox):

From: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
To: 567528-close@bugs.debian.org
Subject: Bug#567528: fixed in kdebindings 4:4.4.2-1
Date: Thu, 29 Apr 2010 13:49:33 +0000
Source: kdebindings
Source-Version: 4:4.4.2-1

We believe that the bug you reported is fixed in the latest version of
kdebindings, which is due to be installed in the Debian FTP archive:

kdebindings-dbg_4.4.2-1_amd64.deb
  to main/k/kdebindings/kdebindings-dbg_4.4.2-1_amd64.deb
kdebindings_4.4.2-1.diff.gz
  to main/k/kdebindings/kdebindings_4.4.2-1.diff.gz
kdebindings_4.4.2-1.dsc
  to main/k/kdebindings/kdebindings_4.4.2-1.dsc
kdebindings_4.4.2.orig.tar.gz
  to main/k/kdebindings/kdebindings_4.4.2.orig.tar.gz
kio-monodoc_4.4.2-1_amd64.deb
  to main/k/kdebindings/kio-monodoc_4.4.2-1_amd64.deb
korundum4_4.4.2-1_all.deb
  to main/k/kdebindings/korundum4_4.4.2-1_all.deb
krosspython_4.4.2-1_amd64.deb
  to main/k/kdebindings/krosspython_4.4.2-1_amd64.deb
krossruby_4.4.2-1_amd64.deb
  to main/k/kdebindings/krossruby_4.4.2-1_amd64.deb
libakonadi-ruby1.8_4.4.2-1_amd64.deb
  to main/k/kdebindings/libakonadi-ruby1.8_4.4.2-1_amd64.deb
libakonadi-ruby_4.4.2-1_all.deb
  to main/k/kdebindings/libakonadi-ruby_4.4.2-1_all.deb
libakonadi2.2-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libakonadi2.2-cil_4.4.2-1_amd64.deb
libkde4-ruby1.8_4.4.2-1_amd64.deb
  to main/k/kdebindings/libkde4-ruby1.8_4.4.2-1_amd64.deb
libkde4-ruby_4.4.2-1_all.deb
  to main/k/kdebindings/libkde4-ruby_4.4.2-1_all.deb
libkhtml2.0-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libkhtml2.0-cil_4.4.2-1_amd64.deb
libkimono-cil-dev_4.4.2-1_amd64.deb
  to main/k/kdebindings/libkimono-cil-dev_4.4.2-1_amd64.deb
libkimono4.1-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libkimono4.1-cil_4.4.2-1_amd64.deb
libktexteditor4.1-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libktexteditor4.1-cil_4.4.2-1_amd64.deb
libnepomuk2.2-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libnepomuk2.2-cil_4.4.2-1_amd64.deb
libokular-ruby1.8_4.4.2-1_amd64.deb
  to main/k/kdebindings/libokular-ruby1.8_4.4.2-1_amd64.deb
libokular-ruby_4.4.2-1_all.deb
  to main/k/kdebindings/libokular-ruby_4.4.2-1_all.deb
libplasma-ruby1.8_4.4.2-1_amd64.deb
  to main/k/kdebindings/libplasma-ruby1.8_4.4.2-1_amd64.deb
libplasma-ruby_4.4.2-1_all.deb
  to main/k/kdebindings/libplasma-ruby_4.4.2-1_all.deb
libplasma2.0-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libplasma2.0-cil_4.4.2-1_amd64.deb
libqimageblitz0.0-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libqimageblitz0.0-cil_4.4.2-1_amd64.deb
libqt4-ruby1.8_4.4.2-1_amd64.deb
  to main/k/kdebindings/libqt4-ruby1.8_4.4.2-1_amd64.deb
libqt4-ruby_4.4.2-1_all.deb
  to main/k/kdebindings/libqt4-ruby_4.4.2-1_all.deb
libqtruby4shared2_4.4.2-1_amd64.deb
  to main/k/kdebindings/libqtruby4shared2_4.4.2-1_amd64.deb
libqtscript2.2-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libqtscript2.2-cil_4.4.2-1_amd64.deb
libqttest2.2-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libqttest2.2-cil_4.4.2-1_amd64.deb
libqtuitools2.2-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libqtuitools2.2-cil_4.4.2-1_amd64.deb
libqtwebkit2.2-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libqtwebkit2.2-cil_4.4.2-1_amd64.deb
libqyoto-cil-dev_4.4.2-1_amd64.deb
  to main/k/kdebindings/libqyoto-cil-dev_4.4.2-1_amd64.deb
libqyoto4.5-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libqyoto4.5-cil_4.4.2-1_amd64.deb
libqyotoshared1_4.4.2-1_amd64.deb
  to main/k/kdebindings/libqyotoshared1_4.4.2-1_amd64.deb
libsmokeakonadi3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeakonadi3_4.4.2-1_amd64.deb
libsmokeattica3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeattica3_4.4.2-1_amd64.deb
libsmokekde-dev_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokekde-dev_4.4.2-1_amd64.deb
libsmokekdecore4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokekdecore4-3_4.4.2-1_amd64.deb
libsmokekdeui4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokekdeui4-3_4.4.2-1_amd64.deb
libsmokekfile3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokekfile3_4.4.2-1_amd64.deb
libsmokekhtml3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokekhtml3_4.4.2-1_amd64.deb
libsmokekio3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokekio3_4.4.2-1_amd64.deb
libsmokeknewstuff2-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeknewstuff2-3_4.4.2-1_amd64.deb
libsmokeknewstuff3-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeknewstuff3-3_4.4.2-1_amd64.deb
libsmokekparts3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokekparts3_4.4.2-1_amd64.deb
libsmokektexteditor3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokektexteditor3_4.4.2-1_amd64.deb
libsmokekutils3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokekutils3_4.4.2-1_amd64.deb
libsmokenepomuk3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokenepomuk3_4.4.2-1_amd64.deb
libsmokenepomukquery3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokenepomukquery3_4.4.2-1_amd64.deb
libsmokeokular3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeokular3_4.4.2-1_amd64.deb
libsmokephonon3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokephonon3_4.4.2-1_amd64.deb
libsmokeplasma3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeplasma3_4.4.2-1_amd64.deb
libsmokeqimageblitz3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqimageblitz3_4.4.2-1_amd64.deb
libsmokeqt4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqt4-3_4.4.2-1_amd64.deb
libsmokeqt4-dev_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqt4-dev_4.4.2-1_amd64.deb
libsmokeqtcore4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtcore4-3_4.4.2-1_amd64.deb
libsmokeqtdbus4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtdbus4-3_4.4.2-1_amd64.deb
libsmokeqtgui4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtgui4-3_4.4.2-1_amd64.deb
libsmokeqtmultimedia4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtmultimedia4-3_4.4.2-1_amd64.deb
libsmokeqtnetwork4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtnetwork4-3_4.4.2-1_amd64.deb
libsmokeqtopengl4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtopengl4-3_4.4.2-1_amd64.deb
libsmokeqtscript4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtscript4-3_4.4.2-1_amd64.deb
libsmokeqtsql4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtsql4-3_4.4.2-1_amd64.deb
libsmokeqtsvg4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtsvg4-3_4.4.2-1_amd64.deb
libsmokeqttest4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqttest4-3_4.4.2-1_amd64.deb
libsmokeqtuitools4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtuitools4-3_4.4.2-1_amd64.deb
libsmokeqtwebkit4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtwebkit4-3_4.4.2-1_amd64.deb
libsmokeqtxml4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtxml4-3_4.4.2-1_amd64.deb
libsmokeqtxmlpatterns4-3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokeqtxmlpatterns4-3_4.4.2-1_amd64.deb
libsmokesolid3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokesolid3_4.4.2-1_amd64.deb
libsmokesoprano-dev_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokesoprano-dev_4.4.2-1_amd64.deb
libsmokesoprano3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokesoprano3_4.4.2-1_amd64.deb
libsmokesopranoclient3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokesopranoclient3_4.4.2-1_amd64.deb
libsmokesopranoserver3_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsmokesopranoserver3_4.4.2-1_amd64.deb
libsoprano-ruby1.8_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsoprano-ruby1.8_4.4.2-1_amd64.deb
libsoprano-ruby_4.4.2-1_all.deb
  to main/k/kdebindings/libsoprano-ruby_4.4.2-1_all.deb
libsoprano2.0-cil_4.4.2-1_amd64.deb
  to main/k/kdebindings/libsoprano2.0-cil_4.4.2-1_amd64.deb
plasma-scriptengine-kimono_4.4.2-1_amd64.deb
  to main/k/kdebindings/plasma-scriptengine-kimono_4.4.2-1_amd64.deb
python-kde4-dev_4.4.2-1_all.deb
  to main/k/kdebindings/python-kde4-dev_4.4.2-1_all.deb
python-kde4-doc_4.4.2-1_all.deb
  to main/k/kdebindings/python-kde4-doc_4.4.2-1_all.deb
python-kde4_4.4.2-1_amd64.deb
  to main/k/kdebindings/python-kde4_4.4.2-1_amd64.deb
qyoto-dev_4.4.2-1_amd64.deb
  to main/k/kdebindings/qyoto-dev_4.4.2-1_amd64.deb
smoke-dev-tools_4.4.2-1_amd64.deb
  to main/k/kdebindings/smoke-dev-tools_4.4.2-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 567528@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> (supplier of updated kdebindings package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 26 Apr 2010 10:37:03 +0200
Source: kdebindings
Binary: kdebindings-dbg libsmokeqt4-3 libsmokeqtcore4-3 libsmokeqtgui4-3 libsmokeqtdbus4-3 libsmokeqtmultimedia4-3 libsmokeqtnetwork4-3 libsmokeqtopengl4-3 libsmokeqtscript4-3 libsmokeqtsql4-3 libsmokeqtsvg4-3 libsmokeqttest4-3 libsmokeqtuitools4-3 libsmokeqtwebkit4-3 libsmokeqtxml4-3 libsmokeqtxmlpatterns4-3 libsmokephonon3 libsmokeqt4-dev libsmokeqimageblitz3 libsmokekdecore4-3 libsmokekdeui4-3 libsmokekfile3 libsmokekparts3 libsmokektexteditor3 libsmokekutils3 libsmokesolid3 libsmokeattica3 libsmokekhtml3 libsmokekio3 libsmokeknewstuff2-3 libsmokeknewstuff3-3 libsmokeokular3 libsmokeplasma3 libsmokeakonadi3 libsmokekde-dev libsmokenepomuk3 libsmokenepomukquery3 libsmokesoprano3 libsmokesoprano-dev libsmokesopranoclient3 libsmokesopranoserver3 korundum4 libqtruby4shared2 libqt4-ruby libqt4-ruby1.8 libkde4-ruby libkde4-ruby1.8 libokular-ruby libokular-ruby1.8 libplasma-ruby libplasma-ruby1.8 libakonadi-ruby libakonadi-ruby1.8 libsoprano-ruby libsoprano-ruby1.8 python-kde4
 python-kde4-dev python-kde4-doc libqyoto4.5-cil libqyoto-cil-dev qyoto-dev libkimono4.1-cil libkimono-cil-dev plasma-scriptengine-kimono libkhtml2.0-cil libakonadi2.2-cil libktexteditor4.1-cil libnepomuk2.2-cil libplasma2.0-cil libqtscript2.2-cil libqttest2.2-cil libqtuitools2.2-cil libqtwebkit2.2-cil libsoprano2.0-cil libqyotoshared1 libqimageblitz0.0-cil krossruby krosspython kio-monodoc
 smoke-dev-tools
Architecture: source amd64 all
Version: 4:4.4.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Description: 
 kdebindings-dbg - debugging symbols for the KDE 4 bindings module
 kio-monodoc - Monodoc kio slave
 korundum4  - KDE Ruby bindings
 krosspython - Python module for Kross
 krossruby  - Ruby module for Kross
 libakonadi-ruby - Akonadi Ruby bindings
 libakonadi-ruby1.8 - Akonadi Ruby 1.8 bindings
 libakonadi2.2-cil - Akonadi bindings for CLI
 libkde4-ruby - KDE 4 bindings for Ruby
 libkde4-ruby1.8 - KDE 4 bindings for Ruby 1.8
 libkhtml2.0-cil - KDE 4 bindings for CLI, KHTML edition
 libkimono-cil-dev - development files for Qt CLI bindings
 libkimono4.1-cil - KDE 4 bindings for CLI
 libktexteditor4.1-cil - KDE 4 bindings for CLI, KTextEditor edition
 libnepomuk2.2-cil - KDE 4 bindings for CLI, Nepomuk-edition
 libokular-ruby - Okular Ruby bindings
 libokular-ruby1.8 - Okular Ruby 1.8 bindings
 libplasma-ruby - KDE Plasma Ruby bindings
 libplasma-ruby1.8 - KDE Plasma Ruby 1.8 bindings
 libplasma2.0-cil - LDE 4 bindings for CLI, Plasma-edition
 libqimageblitz0.0-cil - QImageBlitz bindings for CLI
 libqt4-ruby - Qt 4 Ruby bindings
 libqt4-ruby1.8 - Qt 4 bindings for Ruby
 libqtruby4shared2 - internal library for Qt 4 Ruby bindings
 libqtscript2.2-cil - Qt 4 bindings for CLI, QtScript edition
 libqttest2.2-cil - Qt 4 bindings for CLI, QtTest edition
 libqtuitools2.2-cil - Qt 4 bindings for CLI, QtUiTools edition
 libqtwebkit2.2-cil - Qt 4 bindings for CLI, QtWebkit edition
 libqyoto-cil-dev - development files for Qt CLI bindings
 libqyoto4.5-cil - Qt 4 bindings for CLI
 libqyotoshared1 - shared library for Qt 4 CLI bindings
 libsmokeakonadi3 - Akonadi Smoke library
 libsmokeattica3 - Attica Smoke library
 libsmokekde-dev - development files for soprano smoke libraries
 libsmokekdecore4-3 - KDE Core Smoke libraries
 libsmokekdeui4-3 - KDE Ui Smoke libraries
 libsmokekfile3 - KDE KFile Smoke library
 libsmokekhtml3 - KDE KHTML Smoke library
 libsmokekio3 - KDE KIO Smoke library
 libsmokeknewstuff2-3 - KDE KNewStuff2 Smoke library
 libsmokeknewstuff3-3 - KDE KNewStuff3 Smoke library
 libsmokekparts3 - KDE KParts Smoke libraries
 libsmokektexteditor3 - KDE KTextEditor Smoke libraries
 libsmokekutils3 - KDE KUtils Smoke libraries
 libsmokenepomuk3 - KDE Smoke libraries
 libsmokenepomukquery3 - KDE Smoke libraries
 libsmokeokular3 - Okular Smoke bindings
 libsmokephonon3 - Qt 4 Phonon Smoke library
 libsmokeplasma3 - KDE Plasma Smoke library
 libsmokeqimageblitz3 - QImageBlitz Smoke libraries
 libsmokeqt4-3 - Qt 4 Smoke libraries
 libsmokeqt4-dev - development files for Qt 4 Smoke libraries
 libsmokeqtcore4-3 - Qt 4 Core Smoke library
 libsmokeqtdbus4-3 - Qt 4 DBus Smoke library
 libsmokeqtgui4-3 - Qt 4 Gui Smoke library
 libsmokeqtmultimedia4-3 - Qt 4 Multimedia Smoke library
 libsmokeqtnetwork4-3 - Qt 4 Network Smoke library
 libsmokeqtopengl4-3 - Qt 4 OpenGL Smoke library
 libsmokeqtscript4-3 - Qt 4 Script Smoke library
 libsmokeqtsql4-3 - Qt 4 Sql Smoke library
 libsmokeqtsvg4-3 - Qt 4 Svg Smoke library
 libsmokeqttest4-3 - Qt 4 Test Smoke library
 libsmokeqtuitools4-3 - Qt 4 Ui Tools Smoke library
 libsmokeqtwebkit4-3 - Qt 4 WebKit Smoke library
 libsmokeqtxml4-3 - Qt 4 Xml Smoke library
 libsmokeqtxmlpatterns4-3 - Qt 4 XmlPatterns Smoke library
 libsmokesolid3 - KDE Solid Smoke libraries
 libsmokesoprano-dev - development files for soprano smoke libraries
 libsmokesoprano3 - Soprano Smoke library
 libsmokesopranoclient3 - Soprano Smoke library
 libsmokesopranoserver3 - Soprano Smoke library
 libsoprano-ruby - Soprano Ruby bindings
 libsoprano-ruby1.8 - Soprano Ruby 1.8 bindings
 libsoprano2.0-cil - Soprano bindings for CLI
 plasma-scriptengine-kimono - Kimono Plasma script engine
 python-kde4 - Python bindings for the KDE 4 libraries
 python-kde4-dev - UIC compiler and SIP files for PyKDE
 python-kde4-doc - documentation and examples for PyKDE
 qyoto-dev  - development tools for Qt CLI bindings
 smoke-dev-tools - smoke development tools
Closes: 518646 567161 567528 571924 573292
Changes: 
 kdebindings (4:4.4.2-1) experimental; urgency=low
 .
   * New upstream release.
 .
   [ Modestas Vainius ]
   * Change my email address to modax@debian.org in Uploaders field.
   * Fix Vcs-Browser URL.
   * Add cmake to Build-Depends.
   * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
   * Bump KDE build dependencies to 4:4.4.
 .
   [ Pino Toscano ]
   * Few touches to the packages descriptions.
     - ... including a typo in the python-kde4 one. (Closes: #567161)
 .
   [ David Palacio ]
   * Refresh patches
     Remove 13_csharp_fix_build_deps.diff: applied upstream
   * Do not skip RPATH
   * New packages for modular Smoke
   * SO version bump to 3 for Smoke packages
 .
   [ Sune Vuorela ]
   * Add a patch to make it possible to only install the sip files under some
     conditions.
   * Use dh_sip rather than the home brewn and fragile way of
     ensuring compatible sip versions. (Closes: #567528, #571924)
   * Add a smoke-dev-tools package with most needed tools to create new
     bindings.
   * Update install files
   * Version the cppparser library
   * Make CLI stuff following new policy regarding dev packages with
     unversioned pc files in -dev packages depending on the right binary
     packages; rename pc files.
   * Make several smoke dev packages
   * Replace strict hardcoded shlib interdependencies with a shlibs.local hack
     as seen in Qt
   * Write ${misc:Depends} everywhere
   * Use Modestas' new dh_sodeps tool; add pkg-kde-tools build dep for this.
   * Also consider various mono-required libs as monopackages in rules file
 .
   [ Didier Raboud ]
   * Update the python-kde install list to include non-2.5 python versions.
     (Closes: #573292)
 .
   [ Michael Meskes ]
   * Changed build dependency from python-sip4 to python-sip.
   * Added myself as uploader.
   * Bumped Standards-Version to 3.8.4, no changes needed.
   * Fixed shlibs handling.
   * Added missing section information to some dev packages.
   * Added some lintian overrides.
   * Install python-kde4 html docs. (Closes: #518646)
Checksums-Sha1: 
 b7a63a05d8faffe60aabdcf9a0b7b611ac0680a5 3648 kdebindings_4.4.2-1.dsc
 868049f0a33919d2df933b3b37b6a9fb27371b63 6860645 kdebindings_4.4.2.orig.tar.gz
 6795856a0bb8054ec3a00abe4d18adaa51b1b43d 34228 kdebindings_4.4.2-1.diff.gz
 f05c139afa93d6d1f09486aea3e6b9d54c86f7f3 92772942 kdebindings-dbg_4.4.2-1_amd64.deb
 a2c76e97fba68785b7002ba67f4f176c28dc2386 1509702 libsmokeqt4-3_4.4.2-1_amd64.deb
 8f94943dd48319be3bd3c85f28889db5f182072e 337218 libsmokeqtcore4-3_4.4.2-1_amd64.deb
 f7f49f4da98ed05c1a2c55a0aa2c91303bb64cca 1053682 libsmokeqtgui4-3_4.4.2-1_amd64.deb
 ab5587230fa24b7d593c0a56cf94a3343c3340e9 72766 libsmokeqtdbus4-3_4.4.2-1_amd64.deb
 4c6bb40a4e691462e5f5218ad38b4496baa7a781 82704 libsmokeqtmultimedia4-3_4.4.2-1_amd64.deb
 8e06393683f361f7073977c6b11482b14a6788ba 123664 libsmokeqtnetwork4-3_4.4.2-1_amd64.deb
 7e2f7e203f16aec18ebe10f5058eb82dfffe30dc 99338 libsmokeqtopengl4-3_4.4.2-1_amd64.deb
 4ad05f83dc52262097614c5058eb4311db4fd32f 46298 libsmokeqtscript4-3_4.4.2-1_amd64.deb
 1f31ad968bffab8b67fb3911003708d0cfa5e6d8 85030 libsmokeqtsql4-3_4.4.2-1_amd64.deb
 975426a0100a2346f4211463194b3524a4455af6 81328 libsmokeqtsvg4-3_4.4.2-1_amd64.deb
 03ca67690b6a05c142a32200084bb621125594c9 44268 libsmokeqttest4-3_4.4.2-1_amd64.deb
 1ccd92c9c7244e2ab0ec2f02f17915ec64532f42 283640 libsmokeqtuitools4-3_4.4.2-1_amd64.deb
 1562714b489f07a8d11cf064c5b01605afe0c8fc 77448 libsmokeqtwebkit4-3_4.4.2-1_amd64.deb
 5e305a8a40b78a2292ef54cca82c9da0f0e70083 81382 libsmokeqtxml4-3_4.4.2-1_amd64.deb
 018e4f22df95d00179c5b4dbd810657d057e208f 67164 libsmokeqtxmlpatterns4-3_4.4.2-1_amd64.deb
 ffce087fdee90ec2004c3f499112d90854a2a385 68736 libsmokephonon3_4.4.2-1_amd64.deb
 08f50c6393e3a81b1704a37dd8dd8ecec2864431 17742 libsmokeqt4-dev_4.4.2-1_amd64.deb
 3a0667c8c84dabe81ae6bc03c9bb3ce6c4cbd37e 24088 libsmokeqimageblitz3_4.4.2-1_amd64.deb
 c863923929746cb50d298f9479b96b221b6608f4 281142 libsmokekdecore4-3_4.4.2-1_amd64.deb
 47f0b3093a00b1be73d77a1fefd593586da18dca 625232 libsmokekdeui4-3_4.4.2-1_amd64.deb
 23c382d30c8a55aa996b99d9497c417b785414b9 111916 libsmokekfile3_4.4.2-1_amd64.deb
 663a22300fb3de69daf4d3782253347070b2c8a0 101310 libsmokekparts3_4.4.2-1_amd64.deb
 19324759c11c45cac59124443b1acd6a16db2ca0 103478 libsmokektexteditor3_4.4.2-1_amd64.deb
 26e3394a0c083f395b35329079902bc3ea4f5aa7 72318 libsmokekutils3_4.4.2-1_amd64.deb
 87dae8e47de454604957872682ce3e88eb5d6448 47346 libsmokesolid3_4.4.2-1_amd64.deb
 bfbecb4f4a4be064b672c7be7cd57f2736b9f325 27538 libsmokeattica3_4.4.2-1_amd64.deb
 063f3c711e4404d2d385d357688515a047278357 183830 libsmokekhtml3_4.4.2-1_amd64.deb
 106d110936381048de71099b584077072cea3fdd 296580 libsmokekio3_4.4.2-1_amd64.deb
 463f82141e350f260417d34bf7ec4063ec775e89 42912 libsmokeknewstuff2-3_4.4.2-1_amd64.deb
 993e66515ae792ecc0b43dfc8280ab16288d6669 51022 libsmokeknewstuff3-3_4.4.2-1_amd64.deb
 1be77dc77a7def8b9c04e778730a84b28df20349 96654 libsmokeokular3_4.4.2-1_amd64.deb
 88ffea1a2e68fd89a4e04c067522a634657c7a44 294450 libsmokeplasma3_4.4.2-1_amd64.deb
 b4b0bf5b4666da4b5f3169c741ff186afc08af35 66660 libsmokeakonadi3_4.4.2-1_amd64.deb
 9223e070af2e98482218dfd117caf4fabc31d643 11880 libsmokekde-dev_4.4.2-1_amd64.deb
 b3165adf726703eb73dcbad1dc092a5c9224d8c3 75706 libsmokenepomuk3_4.4.2-1_amd64.deb
 42af5f20e3165c99e64e8aa0e100f3930e0927dc 37302 libsmokenepomukquery3_4.4.2-1_amd64.deb
 171ca2541eccbf16876155e894dece5958e6f593 96478 libsmokesoprano3_4.4.2-1_amd64.deb
 6acbf89a27d96dbd92880b7d79a3c6462dedf683 11114 libsmokesoprano-dev_4.4.2-1_amd64.deb
 f9093d71dbbfdf77ffa3126bd46bfae06702185f 34266 libsmokesopranoclient3_4.4.2-1_amd64.deb
 79b82f9680ef20d3c70c2c68360718a6b8c041f1 28878 libsmokesopranoserver3_4.4.2-1_amd64.deb
 caeceb3be626158ec8516473730ea41be4550fc4 117666 libqtruby4shared2_4.4.2-1_amd64.deb
 c1d976db5859feac7c25d4acb0fcb3e8a0624d1f 1856004 libqt4-ruby1.8_4.4.2-1_amd64.deb
 a366f6817946c034f4e362419d4aa23f7f9916c8 229302 libkde4-ruby1.8_4.4.2-1_amd64.deb
 14ee1f169dfbf683bb77fc276fac62786c485d11 24784 libokular-ruby1.8_4.4.2-1_amd64.deb
 9ad43122b92078dfa50305890476f4de48778105 22476 libplasma-ruby1.8_4.4.2-1_amd64.deb
 3acf95c4a2b2443461d551beb80a7d733be4191f 20630 libakonadi-ruby1.8_4.4.2-1_amd64.deb
 39e4c14d9a373180e55c66ecd3dcbba7e27666f9 23668 libsoprano-ruby1.8_4.4.2-1_amd64.deb
 c9d45e73e5f53aeea47e5f210ac064354af33737 11801086 python-kde4_4.4.2-1_amd64.deb
 dd46b5150bb2c1b75316e2a1a1c5259d4c242876 749934 libqyoto4.5-cil_4.4.2-1_amd64.deb
 14b81e01906a8641b86e4c22fb3116dace851fef 11222 libqyoto-cil-dev_4.4.2-1_amd64.deb
 ef5902b09dc40aec10a6fb82391d298bd85d8106 185548 qyoto-dev_4.4.2-1_amd64.deb
 6d3e5eea733853219c1485acf9e4de4e0b2f6075 443742 libkimono4.1-cil_4.4.2-1_amd64.deb
 30e4128c0c53beb29a8c0f689f719a4f557fc216 11560 libkimono-cil-dev_4.4.2-1_amd64.deb
 210a64bb99df0e835f926ebe2e76d066534d9332 20304 plasma-scriptengine-kimono_4.4.2-1_amd64.deb
 826a2e4c4a5bdc76095f2d90a42f43e3d5d42971 81578 libkhtml2.0-cil_4.4.2-1_amd64.deb
 d9aca57535fce8bf89841ca8d2f619b3b8222fa4 50138 libakonadi2.2-cil_4.4.2-1_amd64.deb
 fae435b99d6f5bac12d15a79ade5e06f7b51a1ca 53926 libktexteditor4.1-cil_4.4.2-1_amd64.deb
 2a4e4b95b2170784efc4ecd07c7feaa2558da59d 36168 libnepomuk2.2-cil_4.4.2-1_amd64.deb
 4d0f6908786c343e9d0fb7ee2e39a37f779e09a2 113406 libplasma2.0-cil_4.4.2-1_amd64.deb
 363549d73dd6624d4af63136ffb6e461d006c5a4 31564 libqtscript2.2-cil_4.4.2-1_amd64.deb
 5fd483ff6b83fa6dca6e8a67605b35525a273310 28838 libqttest2.2-cil_4.4.2-1_amd64.deb
 4214264bb4b4caab2dca20994180673845264984 19088 libqtuitools2.2-cil_4.4.2-1_amd64.deb
 d2fa20e1d82b1ef8e2d34162a37c38199d7c3356 47874 libqtwebkit2.2-cil_4.4.2-1_amd64.deb
 9a695a959617505f1271f99a824dae21fd9552cd 57562 libsoprano2.0-cil_4.4.2-1_amd64.deb
 a26174ee406c1d164591098dd7db0bc18bae47e7 96528 libqyotoshared1_4.4.2-1_amd64.deb
 ec06c6396ed627df31f14727f4e6d4021c9f8a89 21720 libqimageblitz0.0-cil_4.4.2-1_amd64.deb
 75a6c3014d27789e59da61f42a9cb65062b313c4 61940 krossruby_4.4.2-1_amd64.deb
 cc4ba2f62d5bc40e6cb735fd3b10cd231ac27b2b 154216 krosspython_4.4.2-1_amd64.deb
 2f0f204a5322a5819737ad384a637ebd36ba44f5 12874 kio-monodoc_4.4.2-1_amd64.deb
 0924f4247b13a0148d42cd2b4fa1903fe5dc1c07 409116 smoke-dev-tools_4.4.2-1_amd64.deb
 faa000dcd64c24c20f80dccfa3379b267038cca8 10692 korundum4_4.4.2-1_all.deb
 85e7e86caae1c8de398facc91e3139c499ce41a3 10634 libqt4-ruby_4.4.2-1_all.deb
 2bfb5581f472b67f2bef8bd9e6b50134a6ed782c 10632 libkde4-ruby_4.4.2-1_all.deb
 4f103f1543f5293086e33ea9103f7e450a212643 10630 libokular-ruby_4.4.2-1_all.deb
 f5b8924c6013f697f6c0b3aff1f001def496caa8 10652 libplasma-ruby_4.4.2-1_all.deb
 c1929cc9edcdcb379786b35daca9201630a0e0d7 10674 libakonadi-ruby_4.4.2-1_all.deb
 f6b20cc52fb262d3305c73df4b42bf23e4901e45 10686 libsoprano-ruby_4.4.2-1_all.deb
 dd32c1df3110f8d9d0900f452415cab427d21dec 334104 python-kde4-dev_4.4.2-1_all.deb
 c0b4cb724ff739458a4cb8ab880a9ca170b8ae4e 2508358 python-kde4-doc_4.4.2-1_all.deb
Checksums-Sha256: 
 aa43f490edef5112e673697f582170c8b9034c1fdde93f8bb657ddac85429c4f 3648 kdebindings_4.4.2-1.dsc
 3043563915f6caf241828194810cdb31abce4fbe0bc75ef9d61e1f7cb5d93335 6860645 kdebindings_4.4.2.orig.tar.gz
 4839b882f9b49743a6fcc29e4de7c6149d7569607b6d14f9050d283ccc719d69 34228 kdebindings_4.4.2-1.diff.gz
 ed0f001802fb291895ad25eaa203b36c8b216da8bb573cf00141a8161e378047 92772942 kdebindings-dbg_4.4.2-1_amd64.deb
 638cdee4e54680e37a20cd764e3771cda1ed67bb5e8204a641c8e919035f64cd 1509702 libsmokeqt4-3_4.4.2-1_amd64.deb
 11c33cba4cfa8ff89a75d9fef74e8555932a084130b16814f020cfc430ebea0a 337218 libsmokeqtcore4-3_4.4.2-1_amd64.deb
 7c46612fafe2fe292ca6b0af2f31b85dcb23460cab691c4c364afe8d43ed0bb6 1053682 libsmokeqtgui4-3_4.4.2-1_amd64.deb
 f02c1b475126602cd917c6318ca2bf2310d79def58612e8a479d4dfce6546fbe 72766 libsmokeqtdbus4-3_4.4.2-1_amd64.deb
 d995a22642e2b46fb917324e3f50fb511a5ca1b188a32c79ae31fa07d4f5ff93 82704 libsmokeqtmultimedia4-3_4.4.2-1_amd64.deb
 7341d876e70b24534746b209142ed5a1c1e2b13feaf8c2f7e17fa94a760be2da 123664 libsmokeqtnetwork4-3_4.4.2-1_amd64.deb
 c6a6dbc963882fc533fb3727a40d83266cf1afe86373f0bc22c1eba2ae080d80 99338 libsmokeqtopengl4-3_4.4.2-1_amd64.deb
 86c0a9925a11a256a9fccbd6326b7ee63c8f6ab769870b1a6a408e7f0998f393 46298 libsmokeqtscript4-3_4.4.2-1_amd64.deb
 4199b75e97d1deef3b1d1aefe363779aaf498b962609367f09ebceba276f4b84 85030 libsmokeqtsql4-3_4.4.2-1_amd64.deb
 9163917a86210e07a8d7a95e42534dcc72854757642de7ba7101d04394b25105 81328 libsmokeqtsvg4-3_4.4.2-1_amd64.deb
 8089cb02c77138d5429c4e270edbe22c367aa89444e27865986e53b8c4eee449 44268 libsmokeqttest4-3_4.4.2-1_amd64.deb
 9fafa1012d803a5d91cd1ea2341f08dbd0be8340ff5ebd60be7195f852ed975a 283640 libsmokeqtuitools4-3_4.4.2-1_amd64.deb
 0a0abc08df74ab3a6ca87cc08b30a8d9a44e43500f74fd73708fd7d16f949449 77448 libsmokeqtwebkit4-3_4.4.2-1_amd64.deb
 69f37ead43cc85c2fd33e829bf2400f6953bc0841248d0f1564ee27023fc6bfa 81382 libsmokeqtxml4-3_4.4.2-1_amd64.deb
 605aee45e8925ae937cdea2095c1da3bca059356abc8279b1bf9caa1a2f9266a 67164 libsmokeqtxmlpatterns4-3_4.4.2-1_amd64.deb
 8eecc232cea0fa2d9fda3da8361601a0b0f8115a234a1715562f2cafcee39294 68736 libsmokephonon3_4.4.2-1_amd64.deb
 8f18b8979429f15f0c1e5c231412a42da307b241598cb4fbbff3dfe9386285b1 17742 libsmokeqt4-dev_4.4.2-1_amd64.deb
 2da40f376136671068ec21e2170867a47d41f90c2d001d9b24605f5d334fde41 24088 libsmokeqimageblitz3_4.4.2-1_amd64.deb
 56b502753d21def718af25fe3442a56fa99f82a3bf08ac1f8ed9f97399b472c2 281142 libsmokekdecore4-3_4.4.2-1_amd64.deb
 965df2235c9dbfbcab1ea29d04900c9b8ca59bd3cb921dd0f513ffbe26268ca7 625232 libsmokekdeui4-3_4.4.2-1_amd64.deb
 049bd8bfb23c0707ce5357a91ba8453b8baeaeae356ca7d3b6cf0601e17db327 111916 libsmokekfile3_4.4.2-1_amd64.deb
 9c36ee584be3b9646a20f525a60e5327054f369829e3cf530b574702572f0692 101310 libsmokekparts3_4.4.2-1_amd64.deb
 0c72f3613545734afa6239a10d636848aa2752d9910986e3047889f7685da94a 103478 libsmokektexteditor3_4.4.2-1_amd64.deb
 75ac657143e12fcc2a428d381304728c385f9c3e2c470d3ed5798e62f61a0a0c 72318 libsmokekutils3_4.4.2-1_amd64.deb
 28a59a55a315b43cab484b01eccbbca6d4b16e9d6f6c680299f7be3477f13e20 47346 libsmokesolid3_4.4.2-1_amd64.deb
 410399b49272cadb7f8978bf07321567f574ddcc20242f3a2aeb46677bfa1b6f 27538 libsmokeattica3_4.4.2-1_amd64.deb
 2acae06b3a74253e3ff24e86e3bf755eda5f030eef9eb11c271da652876a99d1 183830 libsmokekhtml3_4.4.2-1_amd64.deb
 2620de99a57affc84c7c29a96165a1fb057d5ad38ccc106b9a9377c88346aa8d 296580 libsmokekio3_4.4.2-1_amd64.deb
 c12c620529cf45cca028bc07799eabfb3c020811ddacd3292802c9bc43dc6ae8 42912 libsmokeknewstuff2-3_4.4.2-1_amd64.deb
 065afc5594e0356654ade105bd2a87592bd68aac157b2b7a517328c5cf4f53f7 51022 libsmokeknewstuff3-3_4.4.2-1_amd64.deb
 28c309769e6bcc3cac2d2ae56395844c54971f8e675757835d700de606a576b9 96654 libsmokeokular3_4.4.2-1_amd64.deb
 ccdf38cb04c830a37b0aa3db8c03e19fd9bd2a91c98f2e7432927fbd0cd2a99d 294450 libsmokeplasma3_4.4.2-1_amd64.deb
 0e0d01d96f4169fe9df77c3de98cfa1da6d4694fe503ec205bd11c4cbe6ea0b2 66660 libsmokeakonadi3_4.4.2-1_amd64.deb
 9b68b484856e0d899d2ccb57075b8dafb73d9b44f9a161789eb5e50de250dce7 11880 libsmokekde-dev_4.4.2-1_amd64.deb
 f35e550837844d4d17bf3199d7084f4d28b82b460a4b883e54bf442a16620ee3 75706 libsmokenepomuk3_4.4.2-1_amd64.deb
 80a73087f9a23a331b3822884c3ca4981a8c5e79f54be55739b00c68709ae526 37302 libsmokenepomukquery3_4.4.2-1_amd64.deb
 e4a8e632a24f9aa1b581d30aef1db051dd67a73c3f0139163ad03d9ead9572c4 96478 libsmokesoprano3_4.4.2-1_amd64.deb
 af4ae2eca0c936f2ab627c60262f26c0afa569688a9e75fd296e54ac4bb71cb4 11114 libsmokesoprano-dev_4.4.2-1_amd64.deb
 13dcc0235c480a0724b63e56437702d023f9174b11d8aa90fde1772779219878 34266 libsmokesopranoclient3_4.4.2-1_amd64.deb
 2f458d056f6ab244fef305423e44ef7ba95a263f462ea843484d936004f8edba 28878 libsmokesopranoserver3_4.4.2-1_amd64.deb
 f7981c0c0c269bf654db04c0e353961a9e8b4508494a8e1ace19e0503f1a9cdd 117666 libqtruby4shared2_4.4.2-1_amd64.deb
 8b0fbb693f0e649c9cb14d8342f87d2947cdcdb5c5278ba93f1a9eb4718d0b56 1856004 libqt4-ruby1.8_4.4.2-1_amd64.deb
 4982b3be4604b4d8d2cc04f9a4a00d69090548e2a43927fa3a4a33ee28bb33fa 229302 libkde4-ruby1.8_4.4.2-1_amd64.deb
 7e7d76cf1902fff0f499d393a7400dcaa71952d6b20fe5f55bc45b4590e264aa 24784 libokular-ruby1.8_4.4.2-1_amd64.deb
 6944456efca7e971ba8a6324c41d52b5887e33d02391f2539e2ca07ff151f1da 22476 libplasma-ruby1.8_4.4.2-1_amd64.deb
 af1bfbbf603df19c53f3130cab4f1dab98cd9199f6d056b9adf89ec9adb88f7f 20630 libakonadi-ruby1.8_4.4.2-1_amd64.deb
 66fdd6c8c2446cd33b2d530fe25a3f5a9ac14f8dad15356e94f548f347e9fee8 23668 libsoprano-ruby1.8_4.4.2-1_amd64.deb
 8b65a55903970b499124697075fd6808bc5e2bb615e6b20ac4cd598d6d81716c 11801086 python-kde4_4.4.2-1_amd64.deb
 d7e4f641f239b26d65db6bc26955847a44ce668b37cb1b552b177b22e7878537 749934 libqyoto4.5-cil_4.4.2-1_amd64.deb
 ee43ed885c102b949d1662e307eeee356baaebcb4552f0d781e84053d99bfbfb 11222 libqyoto-cil-dev_4.4.2-1_amd64.deb
 897f5cb4dd27df2455014fb54810afab2b5cf77eae84059181e3e8e9c426ef59 185548 qyoto-dev_4.4.2-1_amd64.deb
 dfb346adf3d984f8645c75ebbf9509e2948244ad7be67244076151c5a6e8e247 443742 libkimono4.1-cil_4.4.2-1_amd64.deb
 52367a965b90f94a0faeceb51445ef7947071ee802ab41bb9cd513780825d0c8 11560 libkimono-cil-dev_4.4.2-1_amd64.deb
 c371b069d9fb568d9c9383007dedb9aad03eb030d0fd2ecdb34c88732c72bb7f 20304 plasma-scriptengine-kimono_4.4.2-1_amd64.deb
 b99df9832dbf9d5ffc15767cb7418153270f3772089563c4aa3c65eb0ee1750b 81578 libkhtml2.0-cil_4.4.2-1_amd64.deb
 730cd7d1274a485e5d24a6a515d74cc371da83f4c593c9aa41197a2a6851522b 50138 libakonadi2.2-cil_4.4.2-1_amd64.deb
 b523e36877e1048e76b17004385bdc8d4fa67668eec6c5ae3408963948fe6f75 53926 libktexteditor4.1-cil_4.4.2-1_amd64.deb
 e1c35dfe1bb0c7daf1f213a0c0b4360ed38c5df0673c2cac2f3c95671a7d0ec1 36168 libnepomuk2.2-cil_4.4.2-1_amd64.deb
 75089a6d2d01eba311e061cdea8613ddc0cbd4a59eda937047896f0d7ed78633 113406 libplasma2.0-cil_4.4.2-1_amd64.deb
 bcda0f078fe11c57edde29ef624fce8714bf3b409507df3ad6bc4b329707c5a9 31564 libqtscript2.2-cil_4.4.2-1_amd64.deb
 235770c1d9220233d3a90b27a77df3aa89a9e58bb646ebf00156eeca425fd5a1 28838 libqttest2.2-cil_4.4.2-1_amd64.deb
 c8d7d42738ba6dd857f333d301f9d3472a8bc6fef009ec96e45754d4bde1c53c 19088 libqtuitools2.2-cil_4.4.2-1_amd64.deb
 88d09abb929f400ddff5c85e6f38127bca5e870ebc015bab2241b198db69aed8 47874 libqtwebkit2.2-cil_4.4.2-1_amd64.deb
 fae27fb8fc38f1d62b5dbb5935aa523f9aa1c3e342a04603aac8bc7fa3531203 57562 libsoprano2.0-cil_4.4.2-1_amd64.deb
 641b33170b66cdbda4906e6323db21080474c4cc683e15d1f69d464c537fbf2e 96528 libqyotoshared1_4.4.2-1_amd64.deb
 449fe076c0fbcc880ed20e3023742030d411a0f2875fd3c3d1a0eae2e50d21d1 21720 libqimageblitz0.0-cil_4.4.2-1_amd64.deb
 32a01992b6ac741d837176822e11282f8025be590a21e538e1d5aca7a2aa1a8b 61940 krossruby_4.4.2-1_amd64.deb
 f61f81a787c9afd2ddb8c01c6719f13c019751726b991cc3c27b0b60914926b5 154216 krosspython_4.4.2-1_amd64.deb
 77b6728c36959b339efe9331f0ab6e7e8d345294b64db04e3b79f0896f236d6f 12874 kio-monodoc_4.4.2-1_amd64.deb
 a253b391df001da2c1e8676edbaac1e28c94ce8c66ea8f45217dd6043bbbf722 409116 smoke-dev-tools_4.4.2-1_amd64.deb
 c816ef6db849270dd207ac6e68262ec799268cb638d33d738f634882d8a67b1c 10692 korundum4_4.4.2-1_all.deb
 e11e93671b1e3333d2a8903eef26c3aea0d0d443af7c87e4b1e2749982376991 10634 libqt4-ruby_4.4.2-1_all.deb
 dc5436ef07b44a8174ab9c7c8f03d985814babbaa6de5df50a30f7781a78d936 10632 libkde4-ruby_4.4.2-1_all.deb
 45d539d59a12212359063643633347d4f9c229846f474bbcd1c32b4a81a037fb 10630 libokular-ruby_4.4.2-1_all.deb
 36f0e6a2ca8ffe40c43f187229949b04a06e6c6e99d0595c7d62909f164b9348 10652 libplasma-ruby_4.4.2-1_all.deb
 8cca5f6e4cfdca66d93c7cbac612e8b9e8a1f3fdf60a9b916c9365306a1d3fb0 10674 libakonadi-ruby_4.4.2-1_all.deb
 6c4395887cc3955b169895b4b70b987acaf756f08d601bafadb3606f9db11cd8 10686 libsoprano-ruby_4.4.2-1_all.deb
 0138b715a80d57017e55a3ef99048eed299027254d8b8d68170750343d120d8e 334104 python-kde4-dev_4.4.2-1_all.deb
 ae034d6f33b45febd249add58e0bedfacdaaaee67eecd63f3d3e5360017def1b 2508358 python-kde4-doc_4.4.2-1_all.deb
Files: 
 52556f6562cd93cfbae2b5eaccb0acbc 3648 kde optional kdebindings_4.4.2-1.dsc
 b64e8350ca121d0ca2e9e0808a6b2339 6860645 kde optional kdebindings_4.4.2.orig.tar.gz
 20baf84e24529278d747d914e80a8a81 34228 kde optional kdebindings_4.4.2-1.diff.gz
 23168d7446d1433aef674e463a4ea360 92772942 debug extra kdebindings-dbg_4.4.2-1_amd64.deb
 73b64b552d0f5bdf823b5e5dbc8f656c 1509702 libs optional libsmokeqt4-3_4.4.2-1_amd64.deb
 c86574d3cebd423dd3a43211903ec29f 337218 libs optional libsmokeqtcore4-3_4.4.2-1_amd64.deb
 93ed246ebebab9649d83879d24bd5924 1053682 libs optional libsmokeqtgui4-3_4.4.2-1_amd64.deb
 8f2a0f8d5d94f5f791e14710cae79b8d 72766 libs optional libsmokeqtdbus4-3_4.4.2-1_amd64.deb
 cd3a5e7b4e8382d4787fdc29ee1e22be 82704 libs optional libsmokeqtmultimedia4-3_4.4.2-1_amd64.deb
 65326c914e9522fc75856a20142c73ea 123664 libs optional libsmokeqtnetwork4-3_4.4.2-1_amd64.deb
 e7fb9ba35718a905dc08d7c0ac38235d 99338 libs optional libsmokeqtopengl4-3_4.4.2-1_amd64.deb
 bb8008d035a63a93a8619df4ca15a1a8 46298 libs optional libsmokeqtscript4-3_4.4.2-1_amd64.deb
 3fc4396b587da850ada2bb9f8665a5ec 85030 libs optional libsmokeqtsql4-3_4.4.2-1_amd64.deb
 dd41f9242c8a6a1c2f0fcc8fb95caab6 81328 libs optional libsmokeqtsvg4-3_4.4.2-1_amd64.deb
 d41db71e65af90669a1cc050c886ab36 44268 libs optional libsmokeqttest4-3_4.4.2-1_amd64.deb
 173e11dae5de73c63ba28d644ab9426d 283640 libs optional libsmokeqtuitools4-3_4.4.2-1_amd64.deb
 22486cf4415ff74c5ad81bfe3e920cb7 77448 libs optional libsmokeqtwebkit4-3_4.4.2-1_amd64.deb
 0a4e977b87293e108afd76b5cbb0f32a 81382 libs optional libsmokeqtxml4-3_4.4.2-1_amd64.deb
 ead11c2be809bb6859412fb18d8ed1e1 67164 libs optional libsmokeqtxmlpatterns4-3_4.4.2-1_amd64.deb
 355bcfa73b14edb66159f2ef631f5af2 68736 libs optional libsmokephonon3_4.4.2-1_amd64.deb
 41f0da85dca05762cb9a0f04522568b6 17742 libdevel optional libsmokeqt4-dev_4.4.2-1_amd64.deb
 b4a8e051db6ace5fdea2e48cf314ebf7 24088 libs optional libsmokeqimageblitz3_4.4.2-1_amd64.deb
 4072722f8ad12d4ba329c6e453bf210c 281142 libs optional libsmokekdecore4-3_4.4.2-1_amd64.deb
 9eff0bb6b73c55acd4e62e800d959c13 625232 libs optional libsmokekdeui4-3_4.4.2-1_amd64.deb
 a844d95df1abb597a3ad79c6fa2b4140 111916 libs optional libsmokekfile3_4.4.2-1_amd64.deb
 58b6cd7c459c8cd00383bccac195698b 101310 libs optional libsmokekparts3_4.4.2-1_amd64.deb
 24857af80724891ac4a9cdbea6724cd3 103478 libs optional libsmokektexteditor3_4.4.2-1_amd64.deb
 160948c388779d1d442cf2159073a725 72318 libs optional libsmokekutils3_4.4.2-1_amd64.deb
 cadf2e6f0339628fb980ee8bc765c7f7 47346 libs optional libsmokesolid3_4.4.2-1_amd64.deb
 2ed50b0ca5bdead7a7ebc96dd0ad84da 27538 libs optional libsmokeattica3_4.4.2-1_amd64.deb
 69c211d6715da76eec673c4941661d6e 183830 libs optional libsmokekhtml3_4.4.2-1_amd64.deb
 94fa76de8d54ad34b7e075cf413368b6 296580 libs optional libsmokekio3_4.4.2-1_amd64.deb
 69903df8483f166cb95f20a0ab1b103b 42912 libs optional libsmokeknewstuff2-3_4.4.2-1_amd64.deb
 f148cc5dc609c72103dbe816b9262609 51022 libs optional libsmokeknewstuff3-3_4.4.2-1_amd64.deb
 512d3a8b8f33659f049d6cc929cc8ce2 96654 libs optional libsmokeokular3_4.4.2-1_amd64.deb
 a054c03b4fe194aec32f5078697716ec 294450 libs optional libsmokeplasma3_4.4.2-1_amd64.deb
 a439899c50be7bd674885f9c130cec46 66660 libs optional libsmokeakonadi3_4.4.2-1_amd64.deb
 696a0df46fd158e2bfb36b81c11ee484 11880 libdevel optional libsmokekde-dev_4.4.2-1_amd64.deb
 842ea59978072ed6933ebb1f2ac2a9ea 75706 libs optional libsmokenepomuk3_4.4.2-1_amd64.deb
 84a1c84a624aa03462d61eb3a9f3a02c 37302 libs optional libsmokenepomukquery3_4.4.2-1_amd64.deb
 883df491906a313130e61c14abae4568 96478 libs optional libsmokesoprano3_4.4.2-1_amd64.deb
 4047c7e9b6a5e4ca00fc76e830f66c6d 11114 libdevel optional libsmokesoprano-dev_4.4.2-1_amd64.deb
 d5880f7df5e64cd356c22c81fcb097a3 34266 libs optional libsmokesopranoclient3_4.4.2-1_amd64.deb
 75583c936b146f419876c061f5838c7f 28878 libs optional libsmokesopranoserver3_4.4.2-1_amd64.deb
 214c4ed9b2a42db765026db3ca80f90c 117666 libs optional libqtruby4shared2_4.4.2-1_amd64.deb
 cef9c9204d160f1f53f56c457c53706e 1856004 ruby optional libqt4-ruby1.8_4.4.2-1_amd64.deb
 1b825bad22d67d05dae48402ab2ed168 229302 ruby optional libkde4-ruby1.8_4.4.2-1_amd64.deb
 edfede32d46e6f0557579988c65af6fb 24784 ruby optional libokular-ruby1.8_4.4.2-1_amd64.deb
 cef747b282f806d3075dcdfff3ebc652 22476 ruby optional libplasma-ruby1.8_4.4.2-1_amd64.deb
 48923b72bda6be91fc222ef37d890b6b 20630 ruby optional libakonadi-ruby1.8_4.4.2-1_amd64.deb
 c1709950bb8cd1b145c8b48c6bdda07e 23668 ruby optional libsoprano-ruby1.8_4.4.2-1_amd64.deb
 204e571f414599e9e2a46e357b75c946 11801086 python optional python-kde4_4.4.2-1_amd64.deb
 1eed7d78846e3968f061022b185530e4 749934 cli-mono optional libqyoto4.5-cil_4.4.2-1_amd64.deb
 6100ec1e83920552d076d9691e956f08 11222 libdevel optional libqyoto-cil-dev_4.4.2-1_amd64.deb
 e589f71179dd6ab5a3dc7e2a70f125ae 185548 cli-mono optional qyoto-dev_4.4.2-1_amd64.deb
 de1042250f39fba6d0a9848308aeef5a 443742 cli-mono optional libkimono4.1-cil_4.4.2-1_amd64.deb
 fddd9183db0393bec18d378127c5f49c 11560 libdevel optional libkimono-cil-dev_4.4.2-1_amd64.deb
 afbcb38004fec61ecbd5d452fc4a2531 20304 kde optional plasma-scriptengine-kimono_4.4.2-1_amd64.deb
 f8819ac71e84478ba1a4d40f7d3f2c9e 81578 cli-mono optional libkhtml2.0-cil_4.4.2-1_amd64.deb
 2069187f19ea225437c26e7d96abd301 50138 cli-mono optional libakonadi2.2-cil_4.4.2-1_amd64.deb
 4b1bfa152f11cfdd1a84d23185315996 53926 cli-mono optional libktexteditor4.1-cil_4.4.2-1_amd64.deb
 a3cc766573b9e6ddfc5197f6427d3663 36168 cli-mono optional libnepomuk2.2-cil_4.4.2-1_amd64.deb
 8972338bea0c9e0615f2fa97e5fdd9e4 113406 cli-mono optional libplasma2.0-cil_4.4.2-1_amd64.deb
 4eef82bbfede7dc31f9aaf58d0916b53 31564 cli-mono optional libqtscript2.2-cil_4.4.2-1_amd64.deb
 43f61180815af43f3f8d5ef32306990e 28838 cli-mono optional libqttest2.2-cil_4.4.2-1_amd64.deb
 707879231a6af20e9b895a3672cada61 19088 cli-mono optional libqtuitools2.2-cil_4.4.2-1_amd64.deb
 9e0b0795db4e53bef73a16750818a54a 47874 cli-mono optional libqtwebkit2.2-cil_4.4.2-1_amd64.deb
 19967e912373aa7593f89b5eda043541 57562 cli-mono optional libsoprano2.0-cil_4.4.2-1_amd64.deb
 27f6adbed69f3c1b7a344a72fa2d7ad3 96528 libs optional libqyotoshared1_4.4.2-1_amd64.deb
 eb5ff580ac7d9e00ccaad2132723de1a 21720 cli-mono optional libqimageblitz0.0-cil_4.4.2-1_amd64.deb
 9a3f5da2aedd817e79bd36f9d907de31 61940 ruby optional krossruby_4.4.2-1_amd64.deb
 630dd0173c31e4a4c37aa8884a030ccd 154216 python optional krosspython_4.4.2-1_amd64.deb
 8c808eaf7fb805da8a0697692830b109 12874 cli-mono optional kio-monodoc_4.4.2-1_amd64.deb
 7c6981c40f17e55460ae7094bc433312 409116 devel optional smoke-dev-tools_4.4.2-1_amd64.deb
 7e3fb8e61835a82d9e518f5a4e9b2444 10692 ruby optional korundum4_4.4.2-1_all.deb
 35250b52d4367579cb3da8d587b98e4c 10634 ruby optional libqt4-ruby_4.4.2-1_all.deb
 6af84a5507768071fc0add4766b64e1b 10632 ruby optional libkde4-ruby_4.4.2-1_all.deb
 dfc9b0ec1ce8ff3c34e15e847585b49e 10630 ruby optional libokular-ruby_4.4.2-1_all.deb
 84e0439c09e48592d18ea47f478dbe90 10652 ruby optional libplasma-ruby_4.4.2-1_all.deb
 aae9f5526d78b7cfc885846ed4f5ff20 10674 ruby optional libakonadi-ruby_4.4.2-1_all.deb
 e6b3dd2f7804cd8103a020467b9ed0be 10686 ruby optional libsoprano-ruby_4.4.2-1_all.deb
 388091fd0da01446396d498e514f7ea7 334104 python optional python-kde4-dev_4.4.2-1_all.deb
 993453987ce73616de61c07eaa39d084 2508358 doc optional python-kde4-doc_4.4.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFL2EyBVkEm8inxm9ERAuB7AJ486Nlt2/nK482NppUAbT4xfib9dgCdHfKi
kai3GvBHAqrS0ww8rKa4IFA=
=8oO5
-----END PGP SIGNATURE-----





Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Thu, 29 Apr 2010 13:51:11 GMT) Full text and rfc822 format available.

Notification sent to BERGER Anthony <abdeb@gmx.fr>:
Bug acknowledged by developer. (Thu, 29 Apr 2010 13:51:11 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Thu, 29 Apr 2010 13:51:12 GMT) Full text and rfc822 format available.

Notification sent to Piotr Majkrzak <petrol.91@gmail.com>:
Bug acknowledged by developer. (Thu, 29 Apr 2010 13:51:12 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Jun 2010 07:30:17 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sat, 18 Sep 2010 18:45:08 GMT) Full text and rfc822 format available.

Forcibly Merged 567528 568408 579060 597333. Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Sat, 18 Sep 2010 18:45:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Oct 2010 07:30:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:24:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.